ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "miners_delight:smoked_bat_wing"
    },
    {
      "item": "miners_delight:vegan_patty"
    },
    {
      "item": "minecraft:brown_mushroom"
    }
  ],
  "result": {
    "item": "miners_delight:bat_rolls"
  }
    })
    event.remove({output:'miners_delight:bat_rolls'})
})